.black-on-yellow .backstretch, .white-on-black .backstretch, .black-on-white .backstretch {
  display: none;	
}

.black-on-yellow .children li:hover a, .white-on-black .children li:hover a, .black-on-white .children li:hover a {
  text-decoration: underline;	
}

.black-on-yellow .joinTwitter a:hover, .white-on-black .joinTwitter a:hover, .black-on-white .joinTwitter a:hover {
  text-decoration: none;	
}
/* html.black-on-yellow properties */
html.black-on-yellow #page, html.black-on-yellow #footer-wrapper input[type="submit"], html.black-on-yellow input[type="submit"], 
html.black-on-yellow #navigation li:hover, html.black-on-yellow #navigation a:hover, html.black-on-yellow #navigation li:hover a {
  background-color: #e6e451 !important;
  filter: none !important;
}

html.black-on-yellow * {
  color: #000 !important;	
}

html.black-on-yellow a, html.black-on-yellow li, 
html.black-on-yellow #header, html.black-on-yellow #header > *, html.black-on-yellow input[type="text"], html.black-on-yellow #navigation,
html.black-on-yellow #main, html.black-on-yellow #footer-wrapper, html.black-on-yellow #footer-wrapper *, html.black-on-yellow #bottom-footer-wrapper,
html.black-on-yellow #navigation .children, html.black-on-yellow #navigation .children li:hover, 
html.black-on-yellow #navigation .children li a, html.black-on-yellow #navigation .children li:hover a {
  background-color: #ff0 !important;
}

html.black-on-yellow #header, html.black-on-yellow input, html.black-on-yellow #navigation, html.black-on-yellow #main h2 {
  background-image: none !important;
  filter: none;
}

html.black-on-yellow #main h2 {
  border-color: #ff0;
}

html.black-on-yellow .views-field-field-caption {
  background-color: #e6e451;
}
/* end of html.black-on-yellow properties */


/* html.white-on-black properties */
/*html.white-on-black #logo {
  background: url('../../../../../../sites/default/files/assets/COAWhiteLogo.png') no-repeat 20px;	
  height: 72px;
  width: 220px;
}*/

html.white-on-black #logo img {
  display: none;
}

html.white-on-black #page, html.white-on-black #footer-wrapper input[type="submit"], html.white-on-black input[type="submit"], 
html.white-on-black #navigation li:hover, html.white-on-black #navigation a:hover, html.white-on-black #navigation li:hover a {
  background-color: #333 !important;
  filter: none !important;  
}

html.white-on-black * {
  color: #fff !important;	
}

html.white-on-black a, html.white-on-black li, 
html.white-on-black #header, html.white-on-black #header > *, html.white-on-black input[type="text"], html.white-on-black #navigation,
html.white-on-black #main, html.white-on-black #footer-wrapper, html.white-on-black #footer-wrapper *, html.white-on-black #bottom-footer-wrapper,
html.white-on-black #navigation .children, html.white-on-black #navigation .children li:hover, 
html.white-on-black #navigation .children li a, html.white-on-black #navigation .children li:hover a {
  background-color: #000 !important;
}

html.white-on-black #header, html.white-on-black input, html.white-on-black #navigation, html.white-on-black #main h2 {
  background-image: none !important;
  filter: none;  
}

html.white-on-black #main h2 {
  border-color: #000;
}

html.white-on-black .views-field-field-caption {
  background-color: #333;
}
/* end of html.white-on-black properties */


/* html.black-on-white properties */
html.black-on-white #page, html.black-on-white #footer-wrapper input[type="submit"], html.black-on-white input[type="submit"], 
html.black-on-white #navigation li:hover, html.black-on-white #navigation a:hover, html.black-on-white #navigation li:hover a {
  background-color: #f1efed !important;
  filter: none !important;  
}

html.black-on-white * {
  color: #000 !important;	
}

html.black-on-white a, html.black-on-white li, 
html.black-on-white #header, html.black-on-white #header > *, html.black-on-white input[type="text"], html.black-on-white #navigation,
html.black-on-white #main, html.black-on-white #footer-wrapper, html.black-on-white #footer-wrapper *, html.black-on-white #bottom-footer-wrapper,
html.black-on-white #navigation .children, html.black-on-white #navigation .children li:hover, 
html.black-on-white #navigation .children li a, html.black-on-white #navigation .children li:hover a {
  background-color: #fff !important;
}

html.black-on-white #header, html.black-on-white input, html.black-on-white #navigation, html.black-on-white #main h2 {
  background-image: none !important;
  filter: none;  
}

html.black-on-white #main h2 {
  border-color: #fff;
}

html.black-on-white .views-field-field-caption {
  background-color: #f1efed;
}
/* end of html.black-on-white properties */